Tux Paint Customization

This folder allows for customization of Tux Paint. One example is adding resources such as fonts, stamps, starters...

On Windows, the win32.bat in this folder has to be run manually. At some point, a calling to the script could be integrated in the build process so as to be run automatically.

